---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Personal/build/macosx-x86_64-server-release/support/test/jdk/jtreg/native/lib/libNativeMethodPrefix.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_NativeMethodPrefixApp_00024Dummy_fooBarNativeMethod, symObjAddr: 0x0, symBinAddr: 0xF00, symSize: 0x30 }
  - { offsetInCU: 0x6D, offset: 0x6D, size: 0x8, addend: 0x0, symName: _Java_NativeMethodPrefixApp_00024Dummy_fooBarNativeMethod, symObjAddr: 0x0, symBinAddr: 0xF00, symSize: 0x30 }
  - { offsetInCU: 0xA5, offset: 0xA5, size: 0x8, addend: 0x0, symName: _JNI_OnLoad, symObjAddr: 0x30, symBinAddr: 0xF30, symSize: 0x2B }
...
